@font-face {    
    font-family: 'MyriadProSemibold';
    src: url(../fonts/MyriadPro-SemiboldIt.otf) format("opentype");
    /*src: url('../fonts/MyriadPro-BoldIt.eot');
    src: local('☺'), 
			url('../fonts/MyriadPro-BoldIt.woff') format('woff'), 
			url('../fonts/MyriadPro-BoldIt.ttf') format('truetype'), 
			url('../fonts/MyriadPro-BoldIt.svg') format('svg');*/
    font-weight: normal;
    font-style: normal;
}
body {
	background-color: #e2eaed;
	font-family: Arial;
	font-size: 13px;
	color: #787878;
}
a {
	color: #5d758d;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.link {
	text-decoration: underline;
	cursor: pointer;
}
.link:hover {
	text-decoration: none;
}

h1, .hh1 {
	color: #ed1b24;
	font-weight: normal;
	font-size: 28px;
	font-family: Arial;
	margin: 0 0 10px 0;
}

h2, .h2, .hh2 {
	color: #ed1b24;
	font-weight: normal;
	font-size: 20px;
	margin: 20px 0 20px 0;
	font-family: Arial;
	text-decoration: none;
}
h3, .hh3 {
	color: #5d758d;
	font-weight: normal;
	font-size: 18px;
	font-family: Arial;
}

.block-title {
	/*border-top: solid 1px #dadada;*/
	padding: 0px;
	line-height: 1;
	margin-bottom: 5px;
}
.block-title span {
	display: inline-block;
	border: solid 1px #dadada;
	/*border-top: 0;*/
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	/*padding: 2px 5px 0px;*/
	padding: 3px 6px;
}
.block-label {
	border: 1px solid #dadada;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    padding: 3px 6px 3px 24px;
    position: relative;
    /*text-transform: uppercase;*/
}
.block-label input {
	left: 6px;
    position: absolute;
    top: 4px;
}
p {
	margin: 8px 0px;
}
p+h1, p+h2, p+h3 {
	margin-top: 20px;
}
h2+p {

}
.mp {
	
}
.inlb {
	display: inline-block;
}
.inl {
	display: inline!important;
}
ul, ol {
	padding-left: 20px;
}
	ul li, ol li {
		margin: 4px 0px;
	}
.nolist {
	list-style-type: none;
	padding: 0px;
}
.up {
	text-transform: uppercase;
}
.black {
	color: #000;
}
.red {
	color: #ed1b24;
}
.blue {
	color: #5d758d;
}
.orange {
	color: #ff8400;
}
.green {
	color: #01910b;
}
.grey {
	color: #787878;
}
.animation {
	-webkit-transition: ease 0.4s;
	-moz-transition: ease 0.4s;
	-o-transition: ease 0.4s;
	transition: ease 0.4s;
}
.oh {
	overflow: hidden;
}
.hidden {
	display: none;
}
.dni {
	display: none !important;
}
.clearfix:before, .clearfix:after, .plate-row:before, .plate-row:after {
	content: " ";
	display: table;
}
.clearfix:after, .plate-row:after {
	width: 100%;
}
.fl-left{
	float: left;
}
.fl-right{
	float: right;
}
.rel {
	position: relative;
}
.cp {
	cursor: pointer;
}
.rad20 {
	border-radius: 20px;
}
.container-gray {
	background-color: #eee;
	padding: 4px;
}
.white-block, .white-line {
	background-color: #fff;
}
	.container-gray .white-block {
		border: solid 1px #dadada;
	}
		.container-gray .white-block .title {
			border-bottom: solid 1px #dadada;
			padding: 8px 10px 5px;
			text-transform: uppercase;
		}
		.container-gray .white-block .data {
			padding: 5px;
		}
.container-gray .error-block {
		border: solid 1px #990000;
		background-color: #F5C8C8;
		color: #de0000;
	}
.border-top {
	border-top: solid 1px #dadada;
}
.border-bottom {
	border-bottom: solid 1px #dadada;
}
.pad2 {
	padding: 2px!important;
}
.pad4 {
	padding: 4px !important;
}
.pad10 {
	padding: 10px;
}
.pads0 {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.padl10 {
	padding-left: 10px! important;
}
.padr10 {
	padding-right: 10px;
}

.pad0 {
	padding: 0px! important;
}
.mr5 {
	margin: 5px 0px;
}
.mr10 {
	margin: 10px 0px;
}
.mr20 {
	margin: 20px 0px;
}
.mrt10 {
	margin-top: 10px !important;
}
.mrb10 {
	margin-bottom: 10px !important;
}
.mrt15 {
	margin-top: 15px !important;
}
.mrb15 {
	margin-bottom: 15px !important;
}
.mrt20 {
	margin-top: 20px !important;
}
.mrt40 {
	margin-top: 40px !important;
}
.mrb20 {
	margin-bottom: 20px !important;
}
.mrb40 {
	margin-bottom: 40px !important;
}
.mrt5 {
	margin-top: 5px !important;
}
.mrb5 {
	margin-bottom: 5px !important;
}
.mrr5 {
	margin-right: 5px !important;
}
.mrb2 {
	margin-bottom: 2px !important;
}
.mrt2 {
	margin-top: 2px !important;
}

.al-right {
	text-align: right;
}
.al-center {
	text-align: center;
}
.tiny {
	font-size: 10px;
}
.small {
	font-size: 11px;
}
.medium-small {
	font-size: 14px;
}
.medium {
	font-size: 16px;
}
.big {
	font-size: 18px;
}
.v-bottom {
	vertical-align: bottom;
}

.more {
		padding-right: 16px;
	}
	
	/*.more:after {
		content: "»";
		font-size: 13px;
		text-decoration: none;
		position: absolute;
		margin-left: 1px;
		padding-top: 4px;
	}*/
	.more.more-pad:after {
		padding-top: 0px!important;
	}

.btn {
	display: inline-block;
	color: #fff;
	background-color: #ed1b24; /*#94a6b4*/
	cursor: pointer;
	text-decoration: underline;
	word-spacing: normal;
	font-size: 13px;
	padding: 3px 20px;
	border: 0;
	line-height: 1.2;
	font-family: Arial;
	box-sizing: content-box;
	border-radius: 20px;
	-webkit-transition: ease 0.4s;
	-moz-transition: ease 0.4s;
	-o-transition: ease 0.4s;
	transition: ease 0.4s;
}

	button.btn {
		padding: 3px 20px 3px;
	}
	.btn:hover, .btn.selected {
		background-color: #637b95;
		text-decoration: underline;
	}
	.btn.more {
		padding-right: 24px;
	}
	.btn.more:after {
		margin-top: 0px;
		padding-top: 0px;
	}
	
	.btn.arrow {
		font-weight: bold;
		padding: 3px;
		text-decoration: none;
	}

	.btn.red {
		color: #fff;
		background-color: #ed1b24;
	}
	.btn.red:hover {
		background-color: #cd3333;
	}
	.btn.green {
		color: #fff;
		background-color: #0eb328;
		padding: 10px 50px;
		margin-bottom: 10px;
	}
	.btn.green:hover {
		background-color: #119525;
	}
	.btn.white {
		color: #94a6b4;
		background-color: #fff;
		border: 1px solid #94a6b4;
	}
	.btn.white:hover {
		color: #fff;
		background-color: #94a6b4;
	}
	.btn.white2 {
		color: #5d758d;
		background-color: #fff;
		border: 1px solid #5d758d;
	}
	.btn.white2:hover {
		color: #fff;
		background-color: #94a6b4;
	}
	
	.btn.big {
		font-size: 18px;
	}
	.btn.small {
		font-size: 11px;
		padding: 2px 8px;
	}


/* FORMS
* ------------------------------------- */
button, input::-moz-focus-inner, button::-moz-focus-inner{
	padding: 0;
	margin: 0;
	border: 0;
}


input[type="text"], input[type="password"], input[type="email"], .input-text, input-date, textarea, select, .minict_wrapper {
	border: solid 1px #ccc;
	font-size: 11px;
	padding: 3px;
	vertical-align: middle;
	background-color: white;
	width: 350px;
	box-sizing: border-box;
	/*outline: 0;*/
}

.datepick select, .datepick input {
    min-width: 0;
}

input:active, input:focus {
	outline: 0;
}
.input-width {
	width: 250px;
}
select {
	padding: 1px 5px;
}
.input-number {
	text-align: center;
	width: 40px;
}
.form {
	display: block;
	list-style-type: none;
	margin: 10px 0px;
	padding: 0px;
}
.form .form-item {
	display: block;
	margin: 0px;
	padding: 5px 5px;
}

.form .form-item .title {
	float: left;
	width: 190px;
}
.form .form-item .data {
	margin-left: 200px;
}
.form .form-item .data label {
	/*display: block;*/
	margin: 0px 0px;
	cursor: pointer;
}

/*
 * TABLES
 * ********** */
table.listing {
	border-collapse: collapse;
	border: 0;
}
	table.listing th {
		text-align: left;
		color: #000;
		font-weight: normal;
		padding: 5px;
		font-size: 14px;
	}
	.white-block > table.listing th {
		border-bottom: solid 1px #dadada;
	}
	table.listing td {
		padding: 10px 5px 3px 5px;
		border-bottom: dashed 1px #787878;
	}
	table.listing tr.noborder td {
		border-bottom: none;
	}
		table.listing tr:last-child td {
			border-bottom: 0;
		}
table.collumns {
	border-collapse: collapse;
	border: 0;
}
	table.collumns td {
		border-left: dashed 1px #787878;
	}
		table.collumns td.first, table.collumns td:first-child {
			border-left: 0;
		}
table.info {
	border-collapse: collapse;
	border: 0;
	width: 100%;
}
	table.info th {
		text-align: left;
		color: #000;
		border-bottom: dotted 2px #666;
		padding-bottom: 3px;
	}
	table.info td {
		padding: 10px 0px;
	}
.oplata{
max-width:100%;
margin-bottom: 30px;
margin-top:20px;

}
.sposoboplaty{
display:inline-block;
margin-right: 40px;
}
.sposoboplaty div{
display:inline-block;
margin-right: 3px;
}
.sposoboplaty img{
max-width:80px;
margin-right: 5px;
}

.textopl{
font-family: Arial;
color:#ed1b24;
font-size:18px;
display:block;
max-width: 180px;
max-height:150px;
text-align: top;

}

.slick-slide a {
	text-decoration: none;
}